﻿/*WebPart Title*/
.ms-WPHeader TD h3 {color:#FFF; background-color:#003eac; padding-left:10px; font-size:14px; font-weight:bold;}
/*make web parts have blue background, border */
.ms-WPHeader td {border-bottom-color:#003eac;}
.ms-WPHeaderTdMenu{border-top:1px #003eac solid; border-right:1px #003eac solid;}
.ms-WPHeader {border:1px #003eac solid;}
.ms-WPTitle{
	font-weight:bold;
}

.ms-WPHeaderMenuImg{
    visibility:visible !important;
}


/*hide left column and share this widget*/
body #s4-leftpanel 
{ 
display: none; 
} 
.s4-ca 
{ 
margin: 0px; 
padding: 0px;
border:none;
} 

#share {
display:none;
}

/*make sure right web part title doesn't stretch behind our column width*/
#rightcolumn  table {
	table-layout: fixed;
  width:180px!important;
}

#triviaWP{
	margin-top:15px;
}
#triviaButton{
	text-align:right;
}

.breadCrumbs{display:none;}